/* Custom styling for Wellness website */

html,
body {
	overflow-x:hidden;
}

.elementor-location-header {
	position:relative;
}
.mybtn svg {
	width: 4em!important;
}
.mybtn .elementor-button-content-wrapper {
	align-items:center;
}
.focus .elementor-widget-image-box .elementor-widget-container {
	min-height:320px;
    max-height:320px;
	max-width: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.service .elementor-image-box-content {
	position:absolute;
	top:40%;
}
.service:hover .elementor-image-box-content {
	opacity:0;
}
.service figure {
	border: 1px solid #552E07;
	border-radius:700px;
	max-height: 571px;
}
.service figure img {
	opacity:0;
}
.service:hover figure img {
	opacity:1;
}
.gradient_heading {
	background: linear-gradient(180deg, #7B7B7B -43.55%, #1D1D1D 76.64%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.right_dash .elementor-heading-title:after {
	content: '';
    width: 100%;
    height: 1px;
    background: #552E07;
    position: absolute;
    top: 50px;
}

.right_dashblog .elementor-heading-title:after {
	content: '';
    width: 100%;
    height: 1px;
    background: #552E07;
    position: absolute;
    top: 170px;
}
.left_dash .elementor-heading-title:before {
	content: '';
    width: 100%;
    height: 1px;
    background: #552E07;
    position: absolute;
    top: 50px;
	left: -100%;
}
footer {
	background: linear-gradient(180deg, #1D1D1D 0%, #101010 100%);
}
footer .elementor-button[type="submit"] {
	outline!important;
}
footer .elementor-form:after {
	content: '';
	height: 1px;
	width: 102%;
	background: rgb(255 255 255 / 30%);
	position: absolute;
	left: 0px;
}
footer form input[type="email"] {
	padding-left:0!important;
}
.testimonials .swiper {
	overflow:visible;
}
.testimonials .swiper .swiper-slide:nth-child(odd) {
/* 	transform:rotate(-5deg); */
}
.testimonials .swiper .swiper-slide:nth-child(even) {
/* 	transform:rotate(5deg); */
}
.testimonials .elementor-testimonial {
	display: flex;
	flex-direction: column-reverse;
}
.testimonials .elementor-testimonial__footer {
	margin-top:0;
    margin-bottom: 10px;
}
.testimonials .swiper .swiper-slide{
	transition:all .8s ease-in-out;
}
/* .testimonials .swiper:hover .swiper-slide:nth-child(odd){
	transform: rotate(-10deg);
}
.testimonials .swiper:hover .swiper-slide:nth-child(even){
	transform: rotate(10deg);
} */
.right_dash .elementor-heading-title:after {
  content: "";
  
  /* Animation properties */
  animation-name: slideInRight;
  animation-duration: 2s; /* Adjust the duration as needed */
  animation-timing-function: ease-in-out; /* You can use different timing functions */
  animation-fill-mode: both; /* Ensures the element stays in its final state after the animation */
animation-delay: 0.25s; /* Changed from 25px to 0.25s for delay */
}
.right_dashblog .elementor-heading-title:after {
  content: "";
  /* Add your existing styles for the pseudo-element here */
  
  /* Animation properties */
  animation-name: slideInRight;
  animation-duration: 2s; /* Adjust the duration as needed */
  animation-timing-function: ease-in-out; /* You can use different timing functions */
/*   animation-fill-mode: both; /* Ensures the element stays in its final state after the animation */ */
}

.left_dash .elementor-heading-title:before {
  content: "";
  /* Add your existing styles for the pseudo-element here */
  
  /* Animation properties */
  animation-name: slideInLeft;
  animation-duration: 2s; /* Adjust the duration as needed */
  animation-timing-function: ease-in-out; /* You can use different timing functions */
/*   animation-fill-mode: both; /* Ensures the element stays in its final state after the animation */ */
 
}


/* ra */
.custom_button .elementor-button .elementor-align-icon-right {
    font-size: 70px;
}
.custom_button .elementor-button-content-wrapper {
    align-items: center;
}
	.custom_button .elementor-button svg path{
		transition:all 0.6s ease-in-out;
}
.custom_button .elementor-button svg path#Vector {
    transform: translate(-5px, 0px);
}
.custom_button .elementor-button svg path#Vector_2 {
    transform: translate(-5px, 0px);
}
.custom_button .elementor-button svg path#Vector_3 {
    d: path("M65,32.2H13");
    transform: translate(0px, 0px);
}
.custom_button .elementor-button:hover svg .st0 {
	stroke: #552E07 !important;
}
.custom_button .elementor-button:hover svg path#Vector {
    transform: translate(0px, 0px);
}
.custom_button .elementor-button:hover svg path#Vector_2 {
    transform: translate(0px, 0px);
}	
.custom_button .elementor-button:hover svg path#Vector_3 {
     d: path("M84,32.2H13");
    transform: translate(-10px, 0px);
}
	
	
.custom_button.button-black .elementor-button svg path,
	.custom_button.button-black .elementor-button svg path#Vector_3,
	.custom_button.button-black .elementor-button svg path#Vector_2 ,
	.custom_button.button-black .elementor-button svg path#Vector {
    stroke: #000000;
}
.art .st0 {
    fill: none;
    stroke: #101010;
    stroke-width: 2;
    stroke-miterlimit: 10;
}	
	
	.custom_button .elementor-button:hover svg .st0 {
    transform: translate(0px, 0px);
    stroke: #552E07 !important;
    stroke-width: 2;
}
	.custom_button .elementor-button span.elementor-button-text{
		transition:all 0.6s ease-in-out;
	}
	
		.custom_button.cat-loop-button .elementor-button:hover svg .st0 {
				transform: translate(0px, 0px);
				stroke: #3c1952 !important;
				stroke-width: 2;
		}
	
	
.add-to-cart-custom.custom_button .elementor-button:hover .single_add_to_cart_button.button.alt {
    color: #552E07 !important;
}
	
	
	.custom_button.button-black.button-loops-single span.elementor-button-text{
		color:#000;
	}
		.custom_button.button-black.button-loops-single:hover span.elementor-button-text{
		color:#552E07 !important;
	}
	
	.custom_button.button_shop .elementor-button:hover span.elementor-button-text {
    color: #552E07 !important;
}
	
	.custom_button.button_shop .elementor-button:hover svg .st0 {
				stroke: #552E07 !important;
				stroke-width: 2;
		}
	
	.custom_button.button-black .elementor-button:hover span.elementor-button-text {
			color: #ada5f0 !important;
	}
	
	
	

	
		.custom_button.proceed-to-check a.elementor-button:hover span.elementor-button-text{
			color:#9bb600ad !important;
		}
	.custom_button.proceed-to-check a.elementor-button:hover svg .st0{
		stroke: #9bb600ad !important;
				stroke-width: 2;
	}
	.custom_button .elementor-button {
    padding-top: 20px !important;
    padding-bottom: 10px !important;
}
.button_shop-header .elementor-button {
    padding: 0px !important;
}




/* my btn */


.elementor-273 .elementor-element.elementor-element-da5e9d4 .elementor-button[type="submit"] svg * {
    fill: none !important;
}
.newsletter .elementor-button:hover svg {
    fill: none !important;
}
.newsletter .elementor-button:hover svg path {
    stroke: #552E07;
}



.faq-sec .elementor-accordion-item .elementor-tab-title {
    border-radius: 36px !important;
    border: 1px solid #552E07 !important;
    margin-bottom: 20px;
}
.faq-sec .elementor-tab-content {
    margin: 0px 0px;
    border: 1px solid #552E07 !important;
    border-radius: 20px;
    margin-bottom: 20px;
}
.inperson1 .inperson-an .elementor-widget-container h2 {
 
    transition-duration: 2000ms !important;
}
.inperson1 .virtual-2-an .elementor-widget-container h2 {
  
    transition-duration: 2000ms !important;
}
.inperson1:hover .inperson-an .elementor-widget-container h2 {
   
    transform: translateX(350px) !important;
    transition-duration: 2000ms !important;
}
.inperson1:hover .virtual-2-an .elementor-widget-container h2 {
   
    transform: translateX(-350px) !important;
    transition-duration: 2000ms !important;
}

/* Contact form */
.contact-form-sec .gfield input {
    height: 55px;
    border-bottom: 1px solid #fff !important;
    background: none !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    color: #fff;
    font-size: 16px;
	padding-left: 2px;
	    font-family: 'Gilroy';
}
.contact-form-sec .gfield input::placeholder {
    font-size: 20px;
    font-family: 'Harlow Duo Serif';
    color: #fff;
/*     text-transform: capitalize; */
}
.contact-form-sec .gfield input:focus {
    box-shadow: none !important;
}
.contact-form-sec .gfield textarea::placeholder {
    font-size: 20px;
    font-family: 'Harlow Duo Serif';
    color: #fff;
/*     text-transform: capitalize; */
}
.contact-form-sec .gfield .ginput_container_textarea textarea {
    border-bottom: 1px solid #fff !important;
    background: none !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    color: #fff;
    font-size: 16px;
    resize: none;
    min-block-size: 10rem !important;
	    font-family: 'Gilroy';
	 padding-left: 2px;
}
.contact-form-sec .gfield textarea:focus {
    box-shadow: none !important;
}
.contact-form-sec .gfield select {
	height: 55px;
    border-bottom: 1px solid #fff !important;
    background: none !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    color: #fff;
    font-size: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-left: 2px;
    font-family: 'Harlow Duo Serif';
    color: #fff;
    text-transform: capitalize;
	
	padding-right: 40px; /* Space for the custom arrow */
    width: 100%; /* Adjust as necessary */
background-image: url(https://wherewellnessbegins.org/wp-content/uploads/2024/06/chevron-down.png) !important;
    background-repeat: no-repeat !important;
    background-position: calc(100% - 14px) center !important;
}
.contact-form-sec .gfield select option {
    background: #000; /* or any color that contrasts well with the text */
    color: #fff;
}
.contact-form-sec .gfield select:focus {
    box-shadow: none !important;
}
.contact-form-sec .gfield select option {
    font-size: 18px;
    font-family: 'Gilroy';
    color: #fff;
    text-transform: capitalize;
}
.contact-form-sec .gform_validation_errors ol li {
    display: none;
}





.contact-form-sec .gform_footer:after {
    content: '';
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' id='Layer_1' x='0px' y='0px' viewBox='0 0 90 64.3' style='enable-background:new 0 0 90 64.3;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0 %7B fill: none; stroke: %23FFFFFF; stroke-width: 2; stroke-miterlimit: 10; %7D	%3C/style%3E%3Cpath class='st0' id='Vector' d='M74,32.2c-5.8,0-11.4-2.3-15.6-6.4C54.3,21.6,52,16,52,10.2'%3E%3C/path%3E%3Cpath class='st0' id='Vector_2' d='M52,54.2c0-5.8,2.3-11.4,6.4-15.6c4.1-4.1,9.7-6.4,15.6-6.4'%3E%3C/path%3E%3Cpath class='st0' id='Vector_3' d='M74,32.2H13'%3E%3C/path%3E%3Cpath class='st0' id='Vector_4' d='M29,22.4c2.3-6.6,6.9-12.2,12.9-15.8s13.2-5.1,20.2-4.1c7,1,13.4,4.4,18.1,9.6c4.7,5.2,7.5,11.9,7.8,18.8 c0.3,7-1.9,13.8-6.2,19.4c-4.3,5.6-10.4,9.5-17.3,11.1C57.7,63,50.4,62.1,44.1,59c-6.3-3.1-11.3-8.3-14.2-14.7'%3E%3C/path%3E%3C/svg%3E") !important;
    width: 100%;
    height: 100%;
    background-size: 5em;
    background-repeat: no-repeat;
    left: 50%;
    margin-top: 23px;
	
}
.contact-form-sec .gform_footer.top_label input#gform_submit_button_1 {
    background: none !important;
    font-family: "Harlow Duo Serif", Sans-serif;
    font-size: 20px;
    padding-top: 41px;
	margin-right: 60px;
}
.contact-form-sec .gform_footer.top_label input#gform_submit_button_1:hover{
	color: #552E07;
}
.contact-form-sec .gform_footer.top_label {
    display: flex;
    justify-content: center;
}
.contact-form-sec input#gform_submit_button_1:hover {
    color: #eba784;
}






.contact-form-sec .gform_footer.top_label input#gform_submit_button_3 {
    background: none !important;
    font-family: harlow dua serif;
    font-size: 16px;
    padding-top: 41px;
	margin-right: 60px;
}
.contact-form-sec .gform_footer.top_label input#gform_submit_button_4 {
    background: none !important;
    font-family: harlow dua serif;
    font-size: 16px;
    padding-top: 41px;
	margin-right: 60px;
}
.contact-form-sec .gform_footer.top_label input#gform_submit_button_5 {
    background: none !important;
    font-family: "Harlow Duo Serif", sans-serif;
    font-size: 20px;
    padding-top: 41px;
	margin-right: 60px;
}
.contact-form-sec .gform_footer.top_label input#gform_submit_button_3:hover{
	color: #552E07;
}
.contact-form-sec .gform_footer.top_label input#gform_submit_button_4:hover{
	color: #552E07;
}
.contact-form-sec .gform_footer.top_label input#gform_submit_button_5:hover{
	color: #552E07;
}
.book-your-ap .elementor-tab-title.elementor-tab-desktop-title:before {
    content: "";
    position: absolute;
    background: url("https://wherewellnessbegins.org/wp-content/uploads/2024/06/circle.svg");
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    left: 10px;
    top: 15px;
}
.book-your-ap .elementor-tab-title.elementor-tab-desktop-title.elementor-active:before {
    content: "";
    position: absolute;
    background: url("https://wherewellnessbegins.org/wp-content/uploads/2024/06/circle-dot.svg");
    background-repeat: no-repeat;
    height: 100% !important;
    width: 100% !important;
    left: 10px;
    top: 15px;
}
.book-your-ap .elementor-widget-tabs .elementor-tab-desktop-title
{
	    padding: 20px 60px !important;
}
.book-your-ap .gform_heading h2.gform_title {
    font-size: 80px;
    font-family: 'Harlow Duo Serif';
    color: #552E07;
    text-align: center;
    padding: 20px 0px;
}
.meeting-form .gform_footer.top_label {
    justify-content: left;
    margin-left: -15px;
}

.meeting-form .gform_footer:after {
    left: 9%;
}
.video-sec .elementor-element.elementor-element-99353dd.elementor-widget.elementor-widget-video {
    max-width: 1024 !important;
    width: 1024px !important;
    margin: 0 auto;
}
.custom_button span.elementor-button-icon.elementor-align-icon-right {
    margin-top: 8px;
    margin-left: 3px !important;
}
.elementor-273 .elementor-element.elementor-element-da5e9d4 .elementor-button .elementor-align-icon-right {
    margin-top: 0px !important;
}
.contact-info span a:hover {
    color: #552E07 !important;
}
input#gform_submit_button_3:focus {
    box-shadow: none !important;
    border: none !important;
}

input#gform_submit_button_4:focus {
    box-shadow: none !important;
    border: none !important;
}

input#gform_submit_button_5:focus {
    box-shadow: none !important;
    border: none !important;
}
.blog-deatils-info p {
    padding: 50px 0px;
    max-width: 873px !important;
}
.blog-deatils-info  ul.elementor-inline-items.elementor-icon-list-items.elementor-post-info {
    padding: 40px 0px;
}
.faq-sec a {
    color: #fff;
}
.faq-sec a:hover {
    color: #552E07;
}
.focus-area p.elementor-image-box-description {
    visibility: hidden;
    opacity: 0;
    height: 0;
    transform: translateY(20px);
    transition: height 0.3s ease-in-out, opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    transition-duration: 1000ms !important;
    overflow: hidden; /* Ensures smooth transition when changing height */
}
.focus-area .elementor-widget-image-box:hover p.elementor-image-box-description {
    visibility: visible;
    opacity: 1;
    height: auto; /* Restores the element's height */
    transform: translateY(0);
}
.focus-area .elementor-widget-image-box:hover .elementor-image-box-wrapper {
    visibility: visible;
    opacity: 1;
    height: auto; /* Restores the element's height */
    transform: translateY(0);
}
.focus-area .elementor-image-box-wrapper {
    transform: translateY(20px);
    transition: height 0.3s ease-in-out, opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    transition-duration: 1000ms !important;
}
.service.elementor-widget-image-box figure.elementor-image-box-img {
    transition: border-color 0.1s ease-in-out;
}
.service.elementor-widget-image-box:hover figure.elementor-image-box-img {
    border-color: transparent; /* Smoothly transitions to no border */
}
.newsletter.custom_button span.elementor-align-icon-right.elementor-button-icon svg {
    margin-top: 14px !important;
}
.ready-motivated legend.gfield_label.gform-field-label.gfield_label_before_complex {
    color: #fff;
    font-size: 20px;
    padding-left: 2px;
    padding-bottom: 15px;
    font-family: 'Gilroy';
}
.ready-motivated input.gfield-choice-input {
    border-top: 1px solid #fff !important;
    border-left: 1px solid #fff !important;
    border-right: 1px solid #fff !important;
    height: 14px !important;
    border-radius: 3px !important;
}
.ready-motivated  .gform-field-label {
    font-size: 18px;
    font-family: 'Harlow Duo Serif';
    color: #fff;
}
.ready-motivated .gfield_checkbox {
    flex-direction: row !important;
    gap: 70px !important;
}
.ready-motivated .gchoice {
    display: flex;
    justify-content: center;
    align-items: center;
}
.ready-motivated input.gfield-choice-input::before {
    color: #eba784;
}
.gform_heading {
    display: none;
}
.page-id-830 .custom_button .elementor-button {
    padding-top: 0px !important;
}
.contact-form-sec .ginput_container.ginput_container_text {
    position: relative;
}
/* .page-id-1006 .contact-form-sec .gfield:nth-child(1) .ginput_container_text::after {
    content: "*";
    color: #FF4242;
    position: absolute;
    top: 40%;
    left: calc(14.3% + 5px);
    transform: translateY(-40%);
    pointer-events: none;
    font-size: 16px; 
}
.page-id-1006 .contact-form-sec .gfield:nth-child(2) .ginput_container_text::after {
    content: "*";
    color: #FF4242;
    position: absolute;
    top: 40%;
    left: calc(14.1% + 5px);
    transform: translateY(-40%);
    pointer-events: none;
    font-size: 16px; 
}
.page-id-1006 .contact-form-sec .gfield:nth-child(3) .ginput_container_text::after {
    content: "*";
    color: #FF4242;
    position: absolute;
    top: 40%;
    left: calc(7% + 5px);
    transform: translateY(-40%);
    pointer-events: none;
    font-size: 16px; 
}
.page-id-1006 .contact-form-sec .gfield:nth-child(5) .ginput_container_text::after {
    content: "*";
    color: #FF4242;
    position: absolute;
    top: 40%;
    left: calc(15.3% + 5px);
    transform: translateY(-40%);
    pointer-events: none;
    font-size: 16px; 
}
.page-id-1006 .contact-form-sec .gfield:nth-child(6) .ginput_container_text::after {
    content: "*";
    color: #FF4242;
    position: absolute;
    top: 40%;
    left: calc(15.3% + 5px);
    transform: translateY(-40%);
    pointer-events: none;
    font-size: 16px; 
}
.contact-form-sec .ginput_container.ginput_container_phone {
    position: relative;
}
.page-id-1006 .contact-form-sec .gfield:nth-child(4) .ginput_container_phone::after {
    content: "*";
    color: #FF4242;
    position: absolute;
    top: 40%;
    left: calc(8.1% + 5px);
    transform: translateY(-40%);
    pointer-events: none;
    font-size: 16px; 
}
.contact-form-sec .ginput_container.ginput_container_phone {
    position: relative;
}
.contact-form-sec .ginput_container.ginput_container_select {
    position: relative;
}
.contact-form-sec .ginput_container.ginput_container_textarea {
    position: relative;
}
.page-id-1006 .contact-form-sec .gfield:nth-child(6) .ginput_container_select::after {
    content: "*";
    color: #FF4242;
    position: absolute;
    top: 25%;
    left: calc(8% + 5px);
    transform: translateY(-40%);
    pointer-events: none;
    font-size: 16px; 
}
.page-id-1006 .contact-form-sec .gfield:nth-child(8) .ginput_container_textarea::after {
    content: "*";
    color: #FF4242;
    position: absolute;
    top: 15%;
    left: calc(6.8% + 5px);
    transform: translateY(-40%);
    pointer-events: none;
    font-size: 16px; 
} */
.contact-form-sec span.gfield_required.gfield_required_asterisk {
    font-size: 20px;
    margin-left: -6px;
}
.custom_button .elementor-button {
    font-size: 20px !important;
}
.briana-info-ab p {
    margin-bottom: 5px;
}
.elementor-container {
    
    margin: 0 auto;
}
.farticle-1 {
    width: 60%!important;
    position: relative;
}

.farticle-2 {
    width: 40% !important;
}

.farticle-1::before {
    content: "";
    position: absolute;
    width: 1000%;
    right: 0px;
    height: 100%;
    border-top: 1px solid #552E07;
    border-bottom: 1px solid #552E07;
}

.farticle-2::before {
    content: "";
    position: absolute;
    border: 1px solid #552E07;
    height: 83px;
    width: 145px;
    right: -50px;
    top: -50px;
    border-radius: 100%;
    transform: rotate(17deg);
}
@media only screen and (max-width: 1800px) {
	.elementor-container {
   
    margin: 0 auto;
}
}

@media only screen (min-width:1280px) and (max-width: 1440px) {
	.img-rht img {
		overflow: visible;
		/* height: 400px !important; */
	}
}
span.gfield_required.gfield_required_asterisk {
    display: none;
}

.elementor-button-icon svg {
    width: 4em !important;}
    
    
    
 div#gform_confirmation_message_1 a {
    color: #fff;
}
div#gform_confirmation_message_1 a:hover {
    color: #eba784;
}
div#gform_confirmation_message_1 {
    max-width: 755px;
    margin: 0 auto;
}
.contact-form-sec .gform_footer.top_label input#gform_submit_button_1:focus {
    border-color: #eba784;
}
label.gfield_label.gform-field-label {
    color: #fff;
}
.imagebox-wrapper {
    max-width: 410px;
}
.imagebox-wrapper-row .elementor-container {
    justify-content: center;
}
@media (max-width: 1300px){
	.feature-articele-section {
    padding: 40px 15px!important;
}

.feature-articele-section  .elementor-element-populated {
    padding: 0px!important;
}
}
@media (max-width: 767px){
	.farticle-1, .farticle-2 {
    width: 100%!important;
}

.farticle-1::before {
    display: none;
}

.farticle-2 {
    margin-top: 20px;
}
}
